#YMapID{width:100% !important;}
.office-detail{display: inline-block;width: 100%;}
/*================================================*/
html { width:100%; height: 100%; padding:0; margin:0; }


body
{
	height:100%;
	margin:0;
	padding:0;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#page-wrapper
{/*width:980px; margin: 0 auto -90px;
*/ width:100%;}

#menu_block{height:45px;}
/*================================================*/
#header{width:100%;margin:0px; padding:0px;background:#2e66b0; display:inline-block; position:fixed; top:0; z-index:20000000;}
#top-icons{width:40px; height:40px; float:left; display:inline-block; position:relative;}
#top-icons img{width:50%;margin:22% 25%;}
#top-icons img:hover{width:70%;margin:13% 15%;}
#search_block{width:calc(100% - 2px); float:right; z-index:100; display:inline-block; border:1px solid #1b3c68; border-radius: 4px; padding:1px; margin:10px 0;}
.search-inner-box input{width:235px;}
/*#search form div {float:left; width:90%; margin:0 5%;}*/
#logo{float:left; display:inline-block; background:#2e66b0; width:150px; padding:0;margin:0; height:45px; overflow:hidden; width: 258px; }
#logo img{float:left; display:inline-block;background:#2e66b0; padding:0;margin: 0 -2px; }
#social_block{width:300px; height:222px; float:right; z-index:100; display:inline-block; background:#fff; border:1px solid #999; border-radius: 4px 0; position: absolute; left: 50px; top:50px;}
.social_block_button{float: left;margin: 13px 15px 0;width: 32px;cursor: pointer;}
.social_block_button:hover{margin: 10px 10px 0;width: 42px;}
#translate_block_button img{float: left; margin: 13px 15px 0;width: 20px;cursor: pointer;}
#translate_block_button img:hover{margin: 10px 10px 0;width: 30px;}
.root-item{font-size:12px; text-transform: uppercase;}
.root-item-selected{font-size:13px; text-transform: uppercase;}

#sidebar_buttonsR{ top:45px;
position: absolute; right:0;
}
 #sidebar_buttonsL{ top:45px;
position: absolute;left:0;
}

.sidebar_button{box-shadow:0 0 10px 2px #888;  opacity:1;  border:1px solid #888;  border-radius:5px; opacity:0.8; background:#fff;}
.sidebar_button img{width:35px; margin: 3px;}
.left_sidebar{float:left;}
.left_sidebar img{float:right;}
.right_sidebar{float:right;}
.right_sidebar img{float:left;}


#button-layout { height: 79px;
cursor: pointer; 
 table-layout: fixed;  text-align:center; width:100%;}
.button_text{ color:#0054A5; float:left; text-align:center; width:77%; padding: 10px 0 0 0;}
.button_lamp_span{color:#0054A5;font-face:Arial; font-size:14px; font-weight:bold;text-transform: uppercase;}
.button_lamp_span2{font-size:17px;}
.button-image{
width: 50%; 
vertical-align: top;}
#button1-image:hover {
background: url(http://www.orionspb.ru/bitrix/templates/furniture_blue/images/electro_2.jpg) right bottom;
}

#button2-image:hover {
background: url(http://www.orionspb.ru/bitrix/templates/furniture_blue/images/led_2.jpg) right bottom;
}

#button1-image {
background: url(http://www.orionspb.ru/bitrix/templates/furniture_blue/images/electro_1.jpg) right bottom;
}

#button2-image {
background: url(http://www.orionspb.ru/bitrix/templates/furniture_blue/images/led_1.jpg)  right bottom;
}

#before_content{width:100%; margin:  0; padding:0; height:45px;}
#content{display:inline-block; width:100%; position:relative; overflow: hidden;}
#content tr td{vertical-align: top;}
.catalog-sectionclickon{display:inline-block; width: 100%;}

#about_company  li {list-style: none;background: url(/bitrix/templates/furniture_blue/images/point_orion.svg) no-repeat;padding-left: 20px; font-size:14px; margin:3px; background-size: 15px;}
#about_company  a {text-decoration:none;}


#left-menu-label div span {cursor:pointer; display:inline-block; background:#eff; border:1px solid #999; border-radius: 0 12px; padding:3px 12px;}

#right-menu-label{ width:40px; margin: 0 0 0 20px;}

.right_menu_buttons{float:right; cursor:pointer; display:inline-block; background:#fff;width:100%; margin:10px 0;}




.rotateblock {-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg); -o-transform: rotate(-90deg);-ms-transform: rotate(-90deg);
transform: rotate(-90deg);}

div.content-block { background: #F6F6FA;}

.content-menu-title { padding: 10px 5px 2px 21px; display:inline-block;}
.content-menu-title span {float:left; padding: 3px 6px; color:#2e66b0; font-size:14px; font-weight:bold;}
.content-menu-title img{float:left; width:40px;}
.left-menu{	margin:0;	padding:0 0 10px 0;	list-style: none;background: #F6F6FA;}
.left-menu ul{margin: 0;padding: 0;}
.left-menu li{	margin:0 11px; padding: 3px 7px; display: block; border-bottom:1px solid #888;}
.left-menu li a{color:#000; text-decoration: none;font-size:11px; font-weight: bold; outline: none;}
.left-menu li a:hover { color: #1F69CF;}
.left-menu li.last-item { background: none; margin-bottom: 0; padding-bottom: 0;}
.left-menu li .selected a/* , .root-item-selected */{ color: #1a64Ca !important; !important;}
.left-menu li .selected {/*padding-left:20px;*/}
.left-menu li ul{margin: 0;padding: 0;border:1px solid #F0F0F0; background: #F6F6FA; border-radius:3px;}
.left-menu li ul li{margin:0 11px; padding: 3px 7px; display: block; border:none;}

#right_sidebar .content-block {overflow: hidden; padding: 1px 10px;}
#right_sidebar .content-block img {width:100%;}
#news_block{}
.news-item {overflow: hidden; width: 100%; margin:0;}
.news-preview{width:100%;}

#workarea{background:#fff; float:left;  padding: 0 20px; width:calc(100% - 355px);  margin:0; display:inline-block;}
#left_sidebar { width:280px; margin: 10px; padding:0;position:relative; top:0; background:#fff; border:2px solid #ddd; border-radius:5px; left:0; float:left;
transition-property: all;
  transition-duration: 0.5s;}
#menubutton{display:none;}
#closemenubutton{display:none;}
#closemenubuttonConpensation{display:none;}
@media screen and (max-width: 800px) {
#closemenubutton{display:inline-block;position:fixed;top: 0px;height: 75px;left:0;background: none;border: none;width:100%;cursor:pointer;z-index:20000003;text-align: right;padding:10px 0;font-size:16px;}
#closemenubuttonConpensation{/* display:inline-block; */height: 0;width:100%;}

.content-menu-title{width: 100%;text-align: center;padding: 10px 0 10px 0;}
.content-menu-title a{text-transform: uppercase;display: inline-block;}
#workarea{background:#fff; float:left;  padding: 0 10px; width:calc(100% - 20px);  margin:0; display:inline-block;}
#left_sidebar {width:100%;margin: 0;padding:0;position:fixed;top: 96px;background:#fff;border-radius:0;left:0;overflow-y:scroll;display:none;z-index:20000002;height:0px;}
.left-menu li a{font-size:17px;margin:10px; display:inline-block;}
.left-menu .item-text {}
.left-menu .folder{width: 35px;height: 35px;margin: 3px 2px 0 -10px;}
.ce-p-r-art{float:none; padding: 10px 15px;	text-align:center; width:100%;}
.ce-params{width: 100%; text-align:center;}
}


.blue_button , .blue_compare{background: #2e66b0; padding: 3px 10px; border-radius: 5px; display: inline-block; text-decoration: none; color: white; font-weight: bold; box-shadow: 1px 1px 2px 1px #bbb;}
.blue_button:hover , .blue_compare:hover{ background: #27bf27; box-shadow: 1px 1px 3px 2px #bbb;}}

#dopinfo{width:96%; background:#eee; border-radius:3px; padding:4px 2%; display:inline-block; }
#dopinfo h4{margin:0;}
.article{background-image: url(images/article.svg);
background-repeat: no-repeat;
background-size: 20px;
min-height: 27px;
display: inline-block;
padding: 0px 30px 5px;}

#footer{ display:inline-block; width:100%; margin:0; padding:0; background:#2e66b0; padding:10px 0;}

#footer-address {float:left; display:inline-block;width: 30%; padding:0 3%;}

#footer-address p { margin: 0; color:#fff; font-size:12px;}


#footer-links {float:left; display:inline-block; max-width: 25%; padding:0 3%; margin:0;}

#footer-links a {font-size:13px; color:#fff;}

#google_translate_element{margin: 10px 0;}


#footer-copyright {float:right; text-align:right; display:inline-block; width: 20%; min-width:150px; padding:0 3% 0; margin: 0; color:#fff; font-size:12px; }

@media screen and (max-width: 550px) {
#footer-address {width: 44%; text-align: center; float: left; }
#footer-links {width: 50%;text-align: center; max-width: 44%;}
#footer-links a {display: inline-block;}
#footer-copyright {width: 100%; text-align:center;}

}
ul#vertical-multilevel-menu, #vertical-multilevel-menu ul{
	margin: 0;	padding: 0;	list-style: none;
}/*Submenu box*/
#vertical-multilevel-menu li ul{
	position:absolute;	top:auto;	display:none;	z-index:500;	height:auto;	border-radius: 20px;	width:210px;
}/* Submenu Items */
#vertical-multilevel-menu li a{
	display: block;
	text-decoration: none;
	color: #000;
	font-weight:bold;
	padding: 5px;
	border:none;
	background: #FAF6E6 url(http://orionspb.ru/bitrix/templates/furniture_blue/images/sidebar-header-border.gif) no-repeat center bottom;
}/*Items selected*/
#vertical-multilevel-menu li a.item-selected
{	background-color: #D6D6D6;
}/*Items Hover */
#vertical-multilevel-menu li a:hover
{	color:#3C72CC;}
/*Rootmenu Items*/
#vertical-multilevel-menu a.root-item
{
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	outline: none;
}

/*Rootmenu Items hover*/
#vertical-multilevel-menu a.root-item:hover, #vertical-multilevel-menu a.root-item-selected:hover
{
	color:#3C72CC;
}

/*Rootmenu Items Selected*/
#vertical-multilevel-menu a.root-item-selected
{
	color: #1F69CF;
    background: url(http://orionspb.ru/bitrix/templates/furniture_blue/images/menu-arrow.gif) no-repeat left;
	font-size:12px;
	padding:5px 0 5px 15px;
	border:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;

}

/*Parent item*/
#vertical-multilevel-menu a.parent
{
	padding-right:10px;
}

/*Denied items*/
#vertical-multilevel-menu a.denied
{
		padding-right:10px;
}

/* Holly Hack. IE Requirement \*/
* html ul#vertical-multilevel-menu li { float: left; height: 1%; }
* html ul#vertical-multilevel-menu li a { height: 1%; }
/* End */


/*Submenu margin*/
#vertical-multilevel-menu li ul.root-item
{
	margin:-27px 0 0 280px;
}

#vertical-multilevel-menu li ul
{
	margin:-27px 0 0 133px;
}

/*Submenu hide*/
#vertical-multilevel-menu li:hover ul ul,
#vertical-multilevel-menu li.jsvhover ul ul,
#vertical-multilevel-menu li:hover ul ul ul,
#vertical-multilevel-menu li.jsvhover ul ul ul
{
	/*top:-999em;*/
	display:none;
}

/*Submenu show*/
#vertical-multilevel-menu li:hover ul,
#vertical-multilevel-menu li.jsvhover ul,
#vertical-multilevel-menu li li:hover ul,
#vertical-multilevel-menu li li.jsvhover ul,
#vertical-multilevel-menu li li li:hover ul,
#vertical-multilevel-menu li li li.jsvhover ul
{
	
	display:block;
}

@media screen and (max-width: 1060px) {
#top-icons{width:40px; height:40px; float:left; display:inline-block; position:relative;}
#top-icons img{width:50%;margin:22% 25%;}
#top-icons img:hover{width:70%;margin:13% 15%;}
.search-inner-box input{width:235px;}
/*#search form div {float:left; width:90%; margin:0 5%;}*/
#logo{float:left; display:inline-block; background:#2e66b0; width:150px; padding:0;margin:0; height:45px; overflow:hidden; width: 258px; }
#logo img{float:left; display:inline-block;background:#2e66b0; padding:0;margin: 0; }
#social_block{width:300px; height:222px; float:right; z-index:100; display:inline-block; background:#fff; border:1px solid #999; border-radius: 4px 0; position: absolute; left: 50px; top:80px;}

/*
#before_content{width:100%; margin:  0; padding:0; height:0;}
*/

}
@media screen and (max-width: 400px) { /*650px*/
#top-icons{width:40px; height:40px; float:left; display:inline-block; position:relative;}
#top-icons img{width:50%;margin:22% 25%;}
#top-icons img:hover{width:70%;margin:13% 15%;}

.search-inner-box input{width:235px;}
#logo{float:left; display:inline-block; background:#2e66b0; width:150px; padding:0;margin:0; height:45px; overflow:hidden; width: 258px; }
#logo img{float:left; display:inline-block;background:#2e66b0; padding:0;margin: 0 -2px; }
#sidebar_buttonsR{ top:81px;}
#sidebar_buttonsL{ top:81px;}

}


.print_instruction{display:none;}
@media print{

.print_instruction{display:inline-block;}
body html{height:auto;min-height:auto;}
p, ul, li, td{font-size:8px;}
#left_sidebar,.blue_button,.incude_html,.ce-p-r-art{display:none;}
#dopinfo,.video-list{display:none;}
#header, #panel,#before_content{display:none;}
#search_block{display:none;}
#footer{display:none;}
.breadcrumb-navigation{display:none;}

#workarea{width:100%; margin: 0; padding: 0;}
.gallery, #picsus, #big_gall_block,.ce-gallery{display: inline-block; float: right; max-width:300px; margin: 0; padding: 0;}
.ceg-right,.ceg-img ,.ceg-img img{max-width: 100%;margin: 0;padding: 0;height:auto;}

.gallery_left_button,.gallery_right_button{display:none !important;}
/*.ceg-right li a{width:33% !important; margin: 0; padding: 0;}*/
#ceg-carz li{display:none; height:auto;}
#ceg-carz li:nth-child(-n+3){width:30%; display:inline-block;}

.ceg-right li img{max-width: 100% !important;margin: auto;padding: 0;}
#vkwidget1{display:none;}

 .catalog-element{page-break-inside: avoid; display:inline-block;}

.features{font-weight:bold; display: flex;}
.features img{width:50px; height:auto; float:left; margin-right:5px; margin-top:-6px;}
.features br{display:none;}

}

#N_Y_LOGO{position: absolute;left: 0; top:0; background: none !important; width: 100px;}
@media screen and (max-width: 800px) {#N_Y_LOGO{top:45px;} }
